All Users

Hi how can I safely upgrade my codebase to current version?
Throwing this error when executing "npm run serve"Already implemented import { useI18n } from "vue-i18n";Module not found: Error: Package path ./index is not exported from package D:\Development\Quote-Tool\Test\demo4\node_modules\vue-i18n (see exports field in D:\Development\Quote-Tool\Tes...